.registerName{float:right;text-align:right;width:190px;margin:8px 0}
.registerNameEvent{float:right;text-align:right;width:240px;margin:8px 0}
.textInput{width:490px;background-color:#000;float:right;margin-bottom:10px;margin-top:10px}
.bottomCon{width:490px;height:5px;background-image:url(/templates/t1092/img/inputBM.gif);background-position:top;background-repeat:repeat-x}
.midInp textarea{width:480px;height:70px;background:none;border:none;font:normal 12px arial;padding-right:10px;overflow:auto}
.textInput2{width:330px;background-color:#000;float:right;margin-bottom:10px;margin-top:10px}
.topcon2{width:330px;height:5px;background-image:url(/templates/t1092/img/inputTM.gif);background-position:top;background-repeat:repeat-x}
.bottomCon2{width:330px;height:5px;background-image:url(/templates/t1092/img/inputBM.gif);background-position:top;background-repeat:repeat-x}
.midInp2 textarea{width:320px;height:70px;background:none;border:none;font:normal 12px arial;padding-right:10px;margin-left:10px}
.eventMain{margin-top:30px;float:right;width:640px;text-align:right;margin-right:20px}
.eventMain H1{font-size:18px;color:#6ba8d9;text-align:right;margin:0;padding:0 0 25px}
.eventMain .eventtContent{width:640px;text-align:right;font:normal 13px/26px arial;margin-bottom:10px}
.eventMain .centerBtn{width:640px;text-align:center;margin:0 auto;padding:0 auto}
.eventMain .eveCalTitle{background-image:url(/templates/t1092/img/titleLine2.gif);background-position:right;background-repeat:no-repeat;height:26px;text-align:center;font:bold 15px/26px arial;color:#6c9ae7;margin:13px 0 43px;padding:0 auto}